<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $table = DB::getTablePrefix(). 'users';
        DB::statement("UPDATE $table SET contact_customize_listing = '{\"custom_field_ids\": [\"0\"]}'");
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        $table = DB::getTablePrefix(). 'users';
        DB::statement("UPDATE $table SET contact_customize_listing = NULL");
    }
};
